@font-face {
  font-family: 'idtwo-icon';
  src:  url('fonts/idtwo-icon.eot?gdgs9f');
  src:  url('fonts/idtwo-icon.eot?gdgs9f#iefix') format('embedded-opentype'),
    url('fonts/idtwo-icon.ttf?gdgs9f') format('truetype'),
    url('fonts/idtwo-icon.woff?gdgs9f') format('woff'),
    url('fonts/idtwo-icon.svg?gdgs9f#idtwo-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="idtwo-icon"], [class*=" idtwo-icon"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'idtwo-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.idtwo-iconnews-id2:before {
  content: "\e904";
}
.idtwo-iconboingball-id2:before {
  content: "\e900";
}
.idtwo-icondossier-id2:before {
  content: "\e901";
}
.idtwo-iconjoystick-id2:before {
  content: "\e902";
}
.idtwo-icontrophy-id2:before {
  content: "\e903";
}

